//
//  AppDelegate+PushKit.swift
//  MobilePortal
//
//  Created by caiyang on 2022/1/5.
//  Copyright © 2022 yin chen. All rights reserved.
//

import UIKit
import PushKit
extension AppDelegate:PKPushRegistryDelegate  {
    
    func voipRegistration(){
        var voipRegistry:PKPushRegistry = PKPushRegistry.init(queue: DispatchQueue.main())
        
        
    }
}
